<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dimen_150dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
 >



    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_4dp"
        app:cardCornerRadius="@dimen/dimen_4dp"
        app:cardElevation="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dimen_4dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"

                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:textColor="@android:color/black"
                    android:gravity="left|center_vertical"

                    android:layout_margin="@dimen/dimen_4dp"

                    android:textSize="@dimen/dimen_15sp"

                    android:textStyle="bold"


                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="" />

                <TextView
                    android:id="@+id/txtDescription"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:textColor="@color/black"
                    android:gravity="left|center_vertical"

                    android:layout_margin="@dimen/dimen_4dp"

                    android:textSize="@dimen/dimen_12sp"
                    android:padding="@dimen/dimen_4dp"
                    android:textStyle="normal"


                    android:ellipsize="end"
                    android:maxLines="2"
                    android:text="" />
            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>


                <Button
        android:id="@+id/btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_10dp"
        android:background="@drawable/drawable_btnbg"
        android:text="Login"
                    android:visibility="gone"

        android:padding="@dimen/dimen_10dp"
        android:stateListAnimator="@null"

        android:layout_gravity="center"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="@dimen/dimen_12sp"
        />

</LinearLayout>